> For the complete documentation index, see [llms.txt](https://docs.eseye.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/configuring-your-system-to-send-and-receive-data.md).

# Configuring your system to send and receive data

Before you can send and receive data between your thing and the cloud, you need to:

1. Prepare the cloud.

   For more information, seeGetting Started: preparing the cloud.
2. Install AnyNet IRIS.

   For more information, seeInstalling AnyNet IRIS.
3. Create your thing in AWS IoT Console.

   For more information, seeCreating a thing in AWS IoT Core.
4. Connect the Cinterion® ELS61 Wireless Module to a cellular network.

   For more information, see [Establishing a cellular connection on the LTE Cat.1-xx click](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/establishing-a-cellular-connection-on-the-lte-cat-1-xx-click.md) .
5. Provision the Cinterion® ELS61 Wireless Module.

   For more information, see [Where to next?](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/provisioning.md) .
6. Use a terminal emulator to send commands to the Cinterion® ELS61 Wireless Module.

   For information about setting up the terminal emulator, see [Connecting to the LTE Cat.1-xx click](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/connecting-to-the-lte-cat-1-xx-click.md).
7. Test that you can send data from your thing to the cloud.

   For more information, see [Sending data from your thing to the cloud](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/sending-data-from-your-thing-to-the-cloud.md) .
8. Test that you can send data from the cloud to your thing.

   For more information, see [Sending data from the cloud to your thing](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/sending-data-from-the-cloud-to-your-thing.md) .
9. Your system is now ready. Use AT commands to configure how data is sent and received between the cloud and the modem.

   For more information, see [General AT Commands for the Cinterion® ELS61 Wireless Module](https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/general-at-commands.md) .


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.eseye.com/modules/cinterion-r-els61-wireless-module/configuring-your-system-to-send-and-receive-data.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
